#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[])

{
    int coutDuFret = 0;
    double hauteur = 0, longueur = 0, largeur = 0, volume = 0; // Declaration et initialisation des variables

    printf("Quelle est la longueur en m ? ");
    scanf("%lf", &longueur); // On demande la longueur

    printf("Quelle est la largeur en m ? ");
    scanf("%lf", &largeur); // On demande la largeur

    printf("Quelle est la hauteur en m ? ");
    scanf("%lf", &hauteur); // On demande la hauteur

    printf("Quel est le cout du fret en euros/m3 ? ");
    scanf("%d", &coutDuFret); // On demande le cout du fret

    volume = hauteur * longueur * largeur;

    printf("Dimensions: %.2f x %.2f x %.2f\n", longueur, largeur, hauteur);
    printf("Volume (en metre cube): %.2f\n", volume);
    printf("Prix du fret en Euros (HT): %.2f\n", (volume * coutDuFret) );
    printf("Prix du fret en Euros (TTC) : %.2f\n", (volume * coutDuFret * 1.20));

    getch();
    return 0;
}

